# Odoo Modules

Modules for Odoo

## Information

This project is designed to create and set-up an Odoo server with a directory for personal addons.

## To-do's
Add Docker compose file for container and set-up for personal addons directory.

## Modules
"pricing_header_case" directory was created for test porpuses. The module that is beeing develop, is "prueba".